@charset "utf-8";*{padding:0;margin:0;}
body{font-size:14px;font-family:'Roboto', sans-serif, Arial;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary{display:block}
a{background:0 0}
a:active, a:hover, a:focus{outline:0}
mark{color:#000;background:#ff0}
sub, sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline}
sup{}
sub{bottom:-.25em}
img{border:0}
button{border:0;cursor:pointer;}
header{width:100%;float:left;z-index:999999;position:absolute;height:79px;background:url(../images/header-bg.jpg) center center no-repeat;background-size:cover;}
.wrapper{width:1002px;position:relative;margin:0 auto;}
.call-part{width:25.6%;float:left;font-family:'Bree Serif', serif;font-size:24px;color:#fff;padding:20px 0;}
.call-part a{color:#fff;cursor:text;text-decoration:none;}
.call-icon{width:30px;height:35px;float:left;background:url(../images/call.png) left 3px no-repeat;padding:0 0 0 7px;}
nav{width:74%;float:right;}
nav ul{margin:0;padding:0;float:right;}
nav ul li{list-style:none;float:left;line-height:18px;position:relative;}
nav ul li:last-child{border:0px;}
nav ul li:last-child > hover ul{right:0 !important;}
nav ul li a{text-decoration:none;color:#fff;font-weight:700;font-size:20px;display:block;padding:20px 21px;text-shadow:0px 0px 1px #000;border-right:1px solid #003595;}
nav ul li:last-child a{border:0px;}
nav ul li a:hover{background:url(../images/nav-arrow.png) 5px 35px no-repeat #ef2026;text-shadow:none !important;}
nav ul li a span{font-size:14px;}
nav ul li:hover{background:url(../images/nav-arrow.png) 5px 35px no-repeat #ef2026;color:#fff;}
nav ul li:hover a{text-shadow:none;}
nav ul li ul{padding:0;position:absolute;top:78px;left:0px;width:210px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;display:none;visibility:hidden;border:8px solid #ef2026;border-bottom:12px solid #ef2026;z-index:9;}
nav ul li ul li{display:block;color:#fff;border:0px;width:100%;border-bottom:1px solid #e9e9e9;background:#fff;}
nav ul li ul li a{font-size:14px !important;}
nav ul li ul li:hover{background:#fff;}
nav ul li:hover ul{display:block;opacity:1;visibility:visible;}
.sub-menu a{font-size:14px !important;padding:15px 20px;text-transform:capitalize;color:#ed1b21;border:0px;}
.sub-menu a:hover{background:#fff !important;color:#0ca3d6;transition:none !important}
nav ul li ul li ul{display:none !important;}
nav ul li ul li:hover ul{display:block !important;top:0px !important;margin:-8px 0 0 -158px !important;}
.sub-menu.sub-menu-2{left:-119px;}
.sub-menu-2 .sub-menu{border-right:0px !important;width:150px;}
.banner{width:100%;float:left;position:relative;}
.banner-content{position:relative;width:1002px;margin:80px auto;}
.logo{float:left;position:relative;z-index:99999;margin-top:120px;}
.buttons{float:left;text-transform:uppercase;margin-top:20px;}
.button-1{background:url(../images/arrow.png) 20px 10px no-repeat #99ff00;display:block;padding:10px;float:left;border-bottom:4px solid #65d425;text-decoration:none;color:#000;font-weight:bold;line-height:16px;}
.button-1:hover{background:url(../images/arrow.png) 20px 10px no-repeat #65d425;transition:all ease-in 0.5s;color:#fff;border-color:#1e7d00;}
.button-2{background:url(../images/arrow.png) 20px 10px no-repeat #99ff00;display:block;padding:10px;float:left;border-bottom:4px solid #65d425;text-decoration:none;color:#000;margin-left:20px;font-weight:bold;line-height:16px;}
.button-2:hover{background:url(../images/arrow.png) 20px 10px no-repeat #65d425;transition:all ease-in 0.5s;color:#fff;border-color:#1e7d00;}
.buttons span{padding:0px 0 0 70px;width:100px;float:left;}
.body-container{width:100%;float:left;}
.red-bg{width:100%;background:url(../images/red-bg.jpg) no-repeat;color:#fff;background-size:cover;}
.red-bg .wrapper{padding:60px 0px;width:1002px;display:table;}
.red-bg .wrapper h1, .red-bg .wrapper h2{font-size:32px;font-family:'Bree Serif', serif;font-weight:400;padding-bottom:8px;line-height:38px;}
.red-bg .wrapper mark{background:#fff;color:#f1272e;font-size:16px;padding:5px 10px;float:left;}
.red-bg .wrapper mark:hover{color:#0ca3d6;}
.separator{font-size:32px;float:left;margin:-5px 5px 5px 5px;}
.clear{clear:both;}
.left-part{float:left;width:60%;}
.left-part p{padding-top:40px;}
.more{font-size:24px;background:url(../images/more.png) 8px 8px no-repeat #99ff00;display:inline-block;color:#000;text-decoration:none;padding:12px 62px;border-radius:40px;float:left;margin-top:42px;}
.more:hover{background:url(../images/more-1.png) 8px 8px no-repeat #0ca3d6;color:#fff;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.right-part{width:40%;float:left;}
.red-bg .right-part .frame{margin-top:30px;margin-bottom:60px;}
.frame{width:310px;height:222px;float:right;background:#fff;margin-top:75px;box-shadow:0 2px 4px #c01115;-ms-transform:rotate(-2deg);-webkit-transform:rotate(-2deg);transform:rotate(-2deg);margin-right:10px;}
.frame-inner{width:310px;height:222px;float:right;background:#fff;box-shadow:0 2px 4px rgba(0, 0, 0, .2);-ms-transform:rotate(4deg);-webkit-transform:rotate(4deg);transform:rotate(4deg);margin-top:-2px;}
.frame-inner span{width:293px;height:206px;display:block;position:relative;overflow:hidden;text-align:center;vertical-align:middle;padding:9px 0 0 9px;}
.frame-inner span img{max-width:100%;}
.play-video{margin-top:10px;margin-right:50px;float:right;}
.play-icon{width:64px;height:64px;background:url(../images/play-icon.png) left top no-repeat;margin:-132px 0 0 125px;position:absolute;}
.grey-bg{width:100%;background:url(../images/grey-bg.jpg) no-repeat;color:#fff;background-size:cover;background-attachment:fixed;}
.grey-bg .wrapper{padding:60px 0 50px 0;width:1002px;}
.grey-bg .wrapper h2{font-size:48px;font-family:'Bree Serif', serif;font-weight:400;padding-bottom:8px;color:#000;text-align:center;line-height:48px;}
.grey-bg .wrapper p{color:#0ca3d6;text-align:center;color:#0ca3d6;font-size:18px;}
.content-left{width:48%;float:left;padding:10px 20px 60px 0;border-right:1px solid #0ca3d6;margin-top:75px;margin-bottom:75px;}
.content-left h2{font-size:32px;font-family:'Bree Serif', serif;font-weight:400;padding-bottom:20px;color:#000;}
.content-left h2 span{border-bottom:4px solid #0ca3d6;padding-bottom:6px;}
.content-left p{color:#676767;font-size:16px;padding-top:10px;}
.content-right{width:44%;float:left;padding:10px 20px 40px 38px;margin-top:80px;margin-bottom:80px;}
.team{margin:50px 0 0 0;padding:0;}
.team li{list-style:none;float:left;width:25%;text-align:center;margin-right:30px;}
.team li a{text-decoration:none;color:#000;}
.content-left h4{font-size:18px;border-bottom:3px solid #99ff00;display:inline-block;color:#3d4533;font-weight:normal;padding-bottom:2px;margin-top:40px;background:url(../images/arrow-2.png) right center no-repeat;padding-right:12px;}
.content-left h4 a{text-decoration:none;color:#3d4533;}
.content-left h4 a:hover{color:#99ff00;transition:all ease-in 0.5s;}
.content-right h2{font-size:32px;font-family:'Bree Serif', serif;font-weight:400;padding-bottom:20px;color:#000;}
.content-right h2 span{border-bottom:4px solid #0ca3d6;padding-bottom:6px;}
.content-right p{color:#676767;font-size:16px;padding-top:10px;}
.content-right img{margin-top:20px;}
.white-bg{width:100%;float:left;background:url(../images/white-bg.jpg) left top no-repeat;background-size:cover;background-attachment:fixed;}
.white-bg .wrapper{padding:50px 0 60px 0;display:table;}
.testimonial-left{width:50%;float:left;}
.testimonial-left h2{font-size:32px;font-family:'Bree Serif', serif;font-weight:400;padding-bottom:20px;color:#000;}
.testimonial-left h2 span{border-bottom:4px solid #0ca3d6;padding-bottom:6px;}
.testimonial-left p{font-size:20px;color:#0ca3d6;}
.testimonial-left ul{margin:0;padding:0;}
.testimonial-left ul li{list-style:none;border-bottom:1px solid #0ca3d6;float:left;padding:40px 0 20px 0;width:100%;}
.testimonial-left ul li:last-child{border:0px;padding-bottom:0px;}
.testimonial-left ul li span{float:left;margin-right:25px;padding-bottom:20px;}
.testimonial-left ul li span img{float:left;}
.testimonial-left ul li p{font-size:18px;color:#5b5b5b;display:table;}
.testimonial-right{width:50%;float:left;}
.quote{margin-top:-15px;}
.red{color:#f00 !important;font-size:14px !important;margin-top:10px;}
.testimonial-frame{width:428px;height:314px;float:right;background:url(../images/tab.png) left top no-repeat;margin-top:90px;}
.testimonial-frame span img{width:327px;height:245px;display:block;padding:30px 0 0 50px;}
.video{margin:60px 0 0 60px;}
.grey, .training-program{background:#e9e9e9;padding:60px 0;}
.grey-left{float:left;width:60%;}
.grey-left h2{font-size:32px;font-family:'Bree Serif', serif;font-weight:400;padding-bottom:20px;color:#000;}
.grey-left p{font-size:16px;color:#707070;}
.grey-left a{text-decoration:underline;color:#ed1c24;}
.grey-right{float:left;width:37%;}
.grey-right .frame{width:247px;height:176px;float:right;background:#fff;margin-top:10px !important;box-shadow:0 2px 4px rgba(0, 0, 0, .1);-ms-transform:rotate(-2deg);-webkit-transform:rotate(-2deg);transform:rotate(-2deg);}
.grey-right .frame-inner{width:247px;height:176px;float:right;background:#fff;box-shadow:0 2px 4px rgba(0, 0, 0, .1);-ms-transform:rotate(4deg);-webkit-transform:rotate(4deg);transform:rotate(4deg);margin-top:-2px;}
.grey-right .frame-inner span{width:293px;height:206px;display:block;position:relative;overflow:hidden;text-align:center;vertical-align:middle;padding:9px 0 0 0px;margin:-2px 0 0 -23px;}
.grey-right .frame-inner span img{max-width:100%;}
.dark-grey{background:url(../images/grey-arrow.png) no-repeat top center #d8d8d8;padding:60px 0;}
.dark-grey .grey-left{width:30%;}
.dark-grey .grey-right{width:70%;}
.dark-grey .grey-left .frame{width:247px;height:176px;float:left;background:#fff;margin-top:10px !important;box-shadow:0 2px 4px rgba(0, 0, 0, .1);-ms-transform:rotate(-2deg);-webkit-transform:rotate(-2deg);transform:rotate(-2deg);}
.dark-grey .grey-left .frame-inner{width:247px;height:176px;float:right;background:#fff;box-shadow:0 2px 4px rgba(0, 0, 0, .1);-ms-transform:rotate(4deg);-webkit-transform:rotate(4deg);transform:rotate(4deg);margin-top:-2px;}
.dark-grey .grey-left .frame-inner span{width:293px;height:206px;display:block;position:relative;overflow:hidden;text-align:center;vertical-align:middle;padding:9px 0 0 0px;margin:-2px 0 0 -23px;}
.dark-grey .grey-left .frame-inner span img{max-width:100%;}
.dark-grey .grey-right h2{font-size:32px;font-family:'Bree Serif', serif;font-weight:400;padding-bottom:20px;color:#000;}
.dark-grey .grey-right p{font-size:16px;color:#3a3a3a;}
.network{padding:60px 0;}
.network p{text-align:center;padding-bottom:20px;color:#b5b5b5;font-size:16px;}
footer{width:100%;float:left;min-height:580px;background:url(../images/bg-1.jpg) left top no-repeat;background-size:cover;}
.footer-left{width:49.9%;float:left;border-right:1px solid #2b57c2;}
.logo-1{width:100%;text-align:center;display:table;border-bottom:1px solid #2b57c2;height:180px;}
.logo-2{width:100%;text-align:center;display:table;border-bottom:1px solid #2b57c2;height:180px;}
.footer-right{width:49%;float:left;}
.footer-left ul{margin:0;padding:45px 0 35px 95px;}
.footer-left ul li{list-style:none;margin-bottom:10px;}
.footer-left ul li:first-child a{font-size:36px;}
.footer-left ul li a{text-decoration:none;color:#fff;display:inline-block;border-bottom:1px solid #8ae96d;font-size:16px;padding-bottom:1px;}
.footer-left ul li a:hover{color:#ed1c24;transition:all ease-in 0.2s;}
.footer-right h2{font-size:36px;font-family:'Bree Serif', serif;font-weight:400;padding-bottom:20px;color:#fff;line-height:40px;}
.footer-right p{color:#fff;font-size:16px;text-align:left;}
.footer-right span a{text-decoration:none;color:#fff;font-size:16px;}
.call-icon-1{width:50%;height:24px;float:left;background:url(../images/call-1.png) left top no-repeat;margin:10px 0 0 0;color:#fff;padding:4px 0 0 32px;}
.mail-icon{width:100%;height:24px;float:left;background:url(../images/mail.png) left top no-repeat;padding:0 0 0 32px;margin-top:5px;}
.copyright{text-align:center;font-size:12px;color:#fff;padding:20px 0;}
.copyright a{color:#67b672;text-decoration:none;}
.copyright a:hover{color:#ed1b20;}
.question-div{width:auto;height:50px;right:0;top:-17px;position:relative;z-index:9;float:right;}
.question{display:block;background:#fff;float:left;color:#000;background:url(../images/question.png) 10px 10px no-repeat #fff;width:238px;padding:10px;margin-right:10px;}
.question:hover{color:#fff;background:url(../images/question-1.png) 10px 10px no-repeat #0ca3d6;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.question p{padding:0 0 0 28px;font-size:20px;}
.brochure{display:block;background:#fff;float:left;color:#000;background:url(../images/download.png) 10px 14px no-repeat #fff;width:206px;padding:10px;}
.brochure:hover{color:#fff;background:url(../images/download-1.png) 10px 14px no-repeat #0ca3d6;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.brochure p{padding:0 0 0 28px;font-size:20px;}
.owl-theme .owl-controls{margin-top:10px;text-align:center;}
.owl-theme .owl-controls .owl-buttons div{color:#FFF;display:inline-block;zoom:1;*display:inline;margin:5px;padding:3px 10px;font-size:12px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;}
.owl-pagination{display:none;}
.owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none;}
.owl-theme .owl-controls .owl-page{display:inline-block;zoom:1;*display:inline;}
.owl-theme .owl-controls .owl-page span{display:block;width:12px;height:12px;margin:5px 7px;filter:Alpha(Opacity=50);opacity:0.5;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#869791;}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span{filter:Alpha(Opacity=100);opacity:1;}
.owl-theme .owl-controls .owl-page span.owl-numbers{height:auto;width:auto;color:#FFF;padding:2px 10px;font-size:12px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;}
.owl-item.loading{min-height:150px;background:url(AjaxLoader.gif) no-repeat center center}
.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y;margin-top:50px;}
.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px, 0px, 0px);}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%;}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out;}
.owl-carousel .owl-item{float:left;}
.owl-controls .owl-page, .owl-controls .owl-buttons div{cursor:pointer;}
.owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
.grabbing{cursor:url(grabbing.png) 8 8, move;}
.owl-carousel .owl-wrapper, .owl-carousel .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);}
#owl-demo .item{margin:6px;color:#222;min-height:325px;}
#owl-demo .item img{width:100%;margin:0 auto;display:block;}
.owl-theme .owl-buttons i{margin-top:2px;}
.owl-theme .owl-controls .owl-buttons div{position:absolute;}
.owl-theme .owl-controls .owl-buttons .owl-prev{left:-80px;top:130px;}
.owl-theme .owl-controls .owl-buttons .owl-next{right:-80px;top:130px;}
.item h2{float:left;font-size:22px !important;text-align:left !important;line-height:22px !important;}
.item h4{float:right;padding:5px 20px 0 0;font-family:Georgia, "Times New Roman", Times, serif;font-size:18px;font-weight:normal;color:#f33b7e;}
.blue-text{color:#0ca3d6 !important;}
.red-text{color:#ed1c24 !important;}
.green-text{color:#99ff00 !important;}
.blue-border{border-bottom:4px solid #0ca3d6 !important;width:60px;margin:4px 0 20px 0px;}
.red-border{border-bottom:4px solid #ed1c24 !important;width:60px;margin:4px 0 20px 0px;}
.green-border{border-bottom:4px solid #99ff00 !important;width:60px;margin:4px 0 20px 0px;}
.calender{width:100%;border-bottom:1px solid #ccc;padding-bottom:20px;float:left;}
.calender img{width:auto !important;float:left;margin-right:4px !important;}
.calender p{font-size:14px !important;color:#000 !important;text-align:left !important;padding-top:6px;}
.blue-border-1{border-bottom:1px solid #0ca3d6 !important;}
.red-border-1{border-bottom:1px solid #ed1c24 !important;}
.green-border-1{border-bottom:1px solid #99ff00 !important;}
.item-content{padding:20px;background:#fff;}
.course{font-size:14px !important;text-align:left !important;color:#ef2d33 !important;clear:both;padding-top:10px;padding-bottom:4px;}
.button-5{margin:0 auto;display:table;background:#0ca3d6;color:#fff;text-decoration:none;font-size:18px;margin-top:25px;padding:7px 20px;border-radius:20px;}
.button-5:hover{background:#ef2026;transition:all ease-in 0.5s;}
.bottom-arrow{width:45px;height:13px;background:url(../images/arrow-1.png) center center no-repeat;display:table;margin:-1px auto 0 auto;clear:both;}
.grey-arrow{width:59px;height:17px;background:url(../images/grey-arrow.png) center center no-repeat;display:table;margin:0 auto;}
.top-arrow{width:25px;height:25px;background:url(../images/top-arrow.png) top center no-repeat;margin:0 auto;display:table;}
.fancybox-tmp iframe, .fancybox-tmp object{vertical-align:top;padding:0;margin:0;}
.fancybox-wrap{position:absolute;top:0;left:0;z-index:999999;}
.fancybox-outer{padding:0;margin:0;background:#f9f9f9;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;z-index:999999;}
.fancybox-opened{z-index:999999;}
.fancybox-opened .fancybox-outer{-webkit-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);-moz-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);}
.fancybox-inner{width:100%;height:100%;padding:0;margin:0;position:relative;outline:none;overflow:hidden;}
.fancybox-error{color:#444;font:14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;margin:0;padding:10px;}
.fancybox-image, .fancybox-iframe{display:block;width:100%;height:100%;border:0;padding:0;margin:0;vertical-align:top;}
.fancybox-image{max-width:100%;max-height:100%;}
#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-21px;margin-left:-21px;width:42px;height:42px;background:url(../images/fancybox_loading.gif);opacity:0.8;cursor:pointer;z-index:1010;}
.fancybox-close, .fancybox-prev span, .fancybox-next span{background-image:url(../images/fancybox_sprite.png);}
.fancybox-close{position:absolute;top:-15px;right:-15px;width:36px;height:36px;cursor:pointer;z-index:1004;}
.fancybox-prev, .fancybox-next{position:absolute;top:0;width:40%;height:100%;cursor:pointer;background:transparent url(../images/fancybox/blank.gif);z-index:1003;}
.fancybox-prev{left:0;}
.fancybox-next{right:0;}
.fancybox-prev span, .fancybox-next span{position:absolute;top:50%;left:-9999px;width:36px;height:36px;margin-top:-18px;cursor:pointer;z-index:1003;}
.fancybox-prev span{background-position:0 -36px;}
.fancybox-next span{background-position:0 -72px;}
.fancybox-prev:hover, .fancybox-next:hover{visibility:visible;}
.fancybox-prev:hover span{left:20px;}
.fancybox-next:hover span{left:auto;right:20px;}
.fancybox-tmp{position:absolute;top:-9999px;left:-9999px;padding:0;overflow:visible;visibility:hidden;}
#fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:99999;background:#000;}
.fancybox-title{visibility:hidden;font:normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;position:relative;text-shadow:none;z-index:1005;}
.fancybox-opened .fancybox-title{visibility:visible;}
.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:1003;text-align:center;}
.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:transparent;background:rgba(0, 0, 0, 0.7);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:bold;line-height:24px;white-space:nowrap;}
.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff;}
.fancybox-title-inside-wrap{margin-top:10px;}
.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0, 0, 0, .8);}
.logo-1 img{margin:45px 0;}
.logo-2 img{margin:40px 0 39px 0;}
.question-div a{text-decoration:none !important;}
.icons{width:64px;height:251px;background:url(../images/icons.png);position:fixed;z-index:999999;right:0;top:40%;}
.facebook{width:35px;height:36px;float:left;background:url(../images/icon-1.jpg) no-repeat;margin:16px 0 0 20px;}
.facebook:hover{opacity:.8;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.twitter{width:35px;height:36px;float:left;background:url(../images/icon-2.jpg) no-repeat;margin:8px 0 0 20px;}
.twitter:hover{opacity:.8;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.google{width:35px;height:36px;float:left;background:url(../images/icon-3.jpg) no-repeat;margin:8px 0 0 20px;}
.google:hover{opacity:.8;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.mail{width:35px;height:36px;float:left;background:url(../images/icon-4.jpg) no-repeat;margin:8px 0 0 20px;}
.mail:hover{opacity:.8;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.add{width:35px;height:36px;float:left;background:url(../images/icon-5.jpg) no-repeat;margin:8px 0 0 20px;}
.add:hover{opacity:.8;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.logo-4{float:left;margin:20px 20px 20px 50px;}
.logo img{float:left;}
.mail-icon a:hover{color:#99ff00;}
.mail-icon a:hover{color:#99ff00;}
.last{background:url(../images/list.png) right bottom no-repeat transparent;width:100%;height:12px;float:right;position:absolute;bottom:-12px;right:-1px;}
.last:hover{background:url(../images/list.png) right bottom no-repeat transparent;}
header.sticky{position:fixed;background:url(../images/header-bg.jpg) center center no-repeat;background-size:cover;z-index:999999;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
header.sticky nav ul li:last-child{border:0px;}
header.sticky nav ul li ul li{border-right:0px;}
header.sticky .active-nav{padding:20px 21px;}
.button-div{height:17px;position:relative;}
.button-div.sticky{position:fixed;background:#fff;top:79px;z-index:9999 !important;height:10px;box-shadow:0 0 4px rgba(0, 0, 0, 0.3);}
.button-div.sticky .question-div{top:0;}
.button-div.sticky .question-div .question{box-shadow:0 0px 4px rgba(0, 0, 0, 0.3);}
.button-div.sticky .question-div .brochure{box-shadow:0 0px 4px rgba(0, 0, 0, 0.3);}
img.grayscale{border:0 none;filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");margin:1px;padding:0;transition:all 0.10s ease 0s;}
img.grayscale:hover{filter:none;}
.client_logo{float:left;width:100%;background:#fff;}
.client_logo ul li{width:25%;text-align:center;height:90px;float:left;position:relative;list-style:none;transition:all 0.5s linear 0s;-ms-transition:all 0.5s linear 0s;-webkit-transition:all 0.5s linear 0s;-moz-transition:all 0.5s linear 0s;}
.client_logo ul li.ch-img-1{background:url(../images/n-1.jpg) no-repeat center center;}
.client_logo ul li.ch-img-2{background:url(../images/n-2.jpg) no-repeat center center;}
.client_logo ul li.ch-img-3{background:url(../images/n-3.jpg) no-repeat center center;}
.client_logo ul li.ch-img-4{background:url(../images/n-4.jpg) no-repeat center center;}
.client_logo ul li a{opacity:0;filter:alpha(opacity=0);transform:scale(0);-webkit-transform:scale(0);-ms-transform:scale(0);-moz-transform:scale(0);transition:all 0.4s ease-in-out 0s;-webkit-transition:all 0.4s ease-in-out 0s;-ms-transition:all 0.4s ease-in-out 0s;-moz-transition:all 0.4s ease-in-out 0s;width:100%;height:153px;vertical-align:middle;display:table-cell;color:#fff;display:block;}
.client_logo ul li:hover{box-shadow:0 0 0 110px rgba(12, 163, 214, 0.4) inset;-webkit-box-shadow:0 0 0 110px rgba(12, 163, 214, 0.4) inset;-ms-box-shadow:0 0 0 110px rgba(12, 163, 214, 0.4) inset;-moz-box-shadow:0 0 0 110px rgba(12, 163, 214, 0.4) inset;cursor:pointer}
.client_logo ul li:hover a{opacity:1;filter:alpha(opacity=70);transform:scale(1);-moz-transform:scale(1);-webkit-transform:scale(1);-ms-transform:scale(1);cursor:pointer}
.ie8 .client_logo ul li:hover a{background:rgb(55, 144, 177);}
nav ul li:last-child:hover .sub-menu{left:-124px;}
@media screen and (-webkit-min-device-pixel-ratio:0){nav ul li:last-child:hover .sub-menu{left:-116px;}
nav ul li ul{top:77px;}
.sub-menu.sub-menu-2{left:-115px;}
}
.footer-content{float:left;padding:50px 0 0 75px;}
.active-nav{padding:20px 21px 30px 21px;background:url(../images/nav-arrow.png) 5px 35px no-repeat #ef2026;text-shadow:none;border:0px !important;}
header.sticky nav ul li .sub-menu a{border:0px;}
.flicker-example .wrapper{z-index:99999;}
.flick-content .wrapper{margin-top:150px;}
.social-icons{width:auto;display:table;margin:0px auto;display:none;clear:both;}
.social-icons ul li{list-style:none;float:left;margin:2px;}
.facebook-1{width:35px;height:36px;float:left;background:url(../images/icon-1.jpg) no-repeat;}
.facebook-1:hover{opacity:.8;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.twitter-1{width:35px;height:36px;float:left;background:url(../images/icon-2.jpg) no-repeat;}
.twitter-1:hover{opacity:.8;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.google-1{width:35px;height:36px;float:left;background:url(../images/icon-3.jpg) no-repeat;}
.google-1:hover{opacity:.8;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.mail-1{width:35px;height:36px;float:left;background:url(../images/icon-4.jpg) no-repeat;}
.mail-1:hover{opacity:.8;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.add-1{width:35px;height:36px;float:left;background:url(../images/icon-5.jpg) no-repeat;}
.add-1:hover{opacity:.8;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.red-bg .left-part p{font-size:16px;}
.inform-text{background:none !important;padding-left:0 !important;}
.course-text{color:#222 !important;font-family:"Glegoo";font-size:14px !important;padding-top:5px;}
.course-text span{font-weight:bold;}
.course-text a{color:#ed1c24;text-decoration:underline;}
.course-text a:hover{color:#0ca3d6;}
.testimonial-left p a:hover{color:#f00;transition:all ease-in 0.5s;}
.dark-grey .grey-right a{color:#000;}
.dark-grey .grey-right a:hover{color:#0ca3d6;transition:all ease-in 0.5s;}
.past_testimonial{background:url(../images/coma_img.png) no-repeat scroll left top rgba(0, 0, 0, 0);display:inline-block;padding:3% 0 3% 7%;vertical-align:top;width:93%;}
.past_testimonial .testimonial_img{display:inline-block;vertical-align:top;}
.past_testimonial .testimonial_para{display:inline-block;font-size:16px;line-height:21px;margin:0 0 0 3%;padding:0;vertical-align:top;width:70%;}
.testi_information{width:100%;display:inline-block;}
.author{display:block;padding:4px 0 0 0!important;font-size:14px!important;}
.author_name{display:inline-block;vertical-align:top;}
.partici_txt{font-size:16px;}
.more_testimonials{margin:0px;color:#ed1c24;float:right;}
.remarkable_logo{margin-top:-83px!important;}
.edrosed_sitco{margin:5px 0 0 0;}
.edrosed_sitco p{display:inline-block;font-size:16px !important;line-height:21px;margin:0 0 0 3%;padding:0 !important;width:70%;}
.edrosed_sitco a{display:inline-block;margin:0;vertical-align:top;}
.edrosed_sitco a img{margin:0;}
.remark_div{padding:8px 4% !important;width:92%;}
.coronet_logo{margin-top:-83px !important;}
.night_life{background:#fbfbfb;}
.information_text{padding:17px 23px;}
.sbinz_logo_1, .Nzsia_logo_1{display:block;margin:0 auto;}
.addthis_32x32_style.atss.atss-right.addthis-animated.slideInRight.at4-show{background:#fff;width:56px;height:248px;padding-top:7px !important;box-shadow:-1px 2px 3px rgba(0, 0, 0, 0.2);}
.atss a{transition:all ease-in 0.2s !important;}
.atss a:hover{width:48px !important;opacity:0.9;}
#email{text-transform:lowercase;}

.linkedin{width:35px;height:36px;float:left;background:url(../images/linkedin-icon.png) no-repeat;margin:10px 0 0 20px;}
.linkedin:hover{opacity:.8;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.instagram{width:35px;height:36px;float:left;background:url(../images/instagram-icon.png) no-repeat;margin:10px 0 0 20px;}
.instagram:hover{opacity:.8;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.youtube{width:35px;height:36px;float:left;background:url(../images/youtube-icon.png) no-repeat;margin:8px 0 0 20px;}
.youtube:hover{opacity:.8;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}

.linkedin-1{width:35px;height:36px;float:left;background:url(../images/linkedin-icon.png) no-repeat;}
.linkedin-1:hover{opacity:.8;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.instagram-1{width:35px;height:36px;float:left;background:url(../images/instagram-icon.png) no-repeat;}
.instagram-1:hover{opacity:.8;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.youtube-1{width:35px;height:36px;float:left;background:url(../images/youtube-icon.png) no-repeat;}
.youtube-1:hover{opacity:.8;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}

.captcha{
float: left;
    clear: both;
    margin: 0 auto 20px 250px;
    display: inline-block;
    position: relative;	
}
.booking_captcha{
float: left;
    clear: both;
    margin:0 auto 20px 445px;
    display: inline-block;
    position: relative;	
}